Bug 167854 - [NEW PORT] games/barbie_seahorse_adventures: You are a seahorse - and you want to go to the moon!
Summary: [NEW PORT] games/barbie_seahorse_adventures: You are a seahorse - and you wan...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jason Helfman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-14 00:20 UTC by nemysis
Modified: 2012-10-10 00:16 UTC (History)
0 users

See Also:


Attachments
.shar (328 bytes, text/plain)
2012-05-14 00:20 UTC, nemysis
no flags Details
barbie_seahorse_adventures.diff (20.40 KB, patch)
2012-05-17 03:05 UTC, nemysis
no flags Details | Diff
barbie_seahorse_adventures.shar (4.26 KB, application/x-shar)
2012-08-20 15:03 UTC, nemysis
no flags Details
barbie_seahorse_adventures.shar (3.55 KB, application/x-shar)
2012-08-25 20:37 UTC, nemysis
no flags Details
barbie_seahorse_adventures.diff (654 bytes, patch)
2012-08-25 23:27 UTC, nemysis
no flags Details | Diff
barbie_seahorse_adventures.shar (3.50 KB, application/x-shar)
2012-08-26 22:05 UTC, nemysis
no flags Details
barbie_seahorse_adventures.shar (3.43 KB, application/x-shar)
2012-09-13 10:39 UTC, nemysis
no flags Details
barbie_seahorse_adventures.shar (3.47 KB, application/x-shar)
2012-10-02 17:13 UTC, nemysis
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description nemysis 2012-05-14 00:20:08 UTC
You are a seahorse - and you want to go to the moon!

WWW: http://www.imitationpickles.org/barbie/

Generated with FreeBSD Port Tools 0.99_6 (mode: new)
Comment 1 nemysis 2012-05-14 01:22:55 UTC
>Submitter-Id:	current-users
>Originator:	nemysis
>Organization:	
>Confidential:	no 
>Synopsis:	Re: ports/167854 games/barbie_seahorse_adventures: You are a seahorse and you want to go to the moon!
>Severity:	non-critical
>Priority:	low
>Category:	ports
>Class:		change-request
>Release:	FreeBSD 9.0-RELEASE amd64
>Environment:
System: FreeBSD 9.0-RELEASE FreeBSD 9.0-RELEASE #0: Tue Jan  3 07:46:30 UTC
>Description:
You are a seahorse and you want to go to the moon!

WWW: http://www.imitationpickles.org/barbie/

Resend while the png have first PR destoroyed.

Generated manually, tested with RedPorts and port test, sent with FreeBSD Port Tools 0.99_6 (mode: new
>How-To-Repeat:
>Fix:

--- .shar begins here ---
# This is a shell archive.  Save it in a file, remove anything before
# this line, and then unpack it by entering "sh file".  Note, it may
# create directories; files and directories will be owned by you and
# have default permissions.
#
# This archive contains:
#
#	barbie_seahorse_adventures
#	barbie_seahorse_adventures/Makefile
#	barbie_seahorse_adventures/pkg-descr
#	barbie_seahorse_adventures/distinfo
#	barbie_seahorse_adventures/pkg-plist
#
echo c - barbie_seahorse_adventures
mkdir -p barbie_seahorse_adventures > /dev/null 2>&1
echo x - barbie_seahorse_adventures/Makefile
sed 's/^X//' >barbie_seahorse_adventures/Makefile << '38c004ca12e769eb6381a5b63423edfe'
X# New Ports collection makefile for:	barbie_seahorse_adventures
X# Date created:		2012-05-11
X# Whom:			nemysis@gmx.ch
X#
X# $FreeBSD$
X#
X
XPORTNAME=	barbie_seahorse_adventures
XPORTVERSION=	1.0
XCATEGORIES=	games
XMASTER_SITES=	http://www.imitationpickles.org/barbie/files/
XDISTNAME=	barbie-${PORTVERSION}
X
XMAINTAINER=	nemysis@gmx.ch
XCOMMENT=	You are a seahorse and you want to go to the moon!
X
XLICENSE=	GPLv2
X
XRUN_DEPENDS=	${PYTHON_SITELIBDIR}/pygame/__init__.py:${PORTSDIR}/devel/py-game
X
XWRKSRC=		${WRKDIR}/barbie-${PORTVERSION}
X
XUSE_PYTHON=	yes
XNO_BUILD=	yes
X
XPORTDOCS=	CHANGES.txt LEVELS.txt NOTES.txt README.txt TODO.txt
X
Xpost-patch:
X	@(cd ${WRKSRC} && ${REINPLACE_CMD} -e 's,/usr/bin/python,${PYTHON_CMD},' \
X		leveledit.py tileedit.py)
X	@(cd ${WRKSRC} && ${RM} *.py.bak)
X
Xdo-install:
X# Scripts
X	@${PRINTF} "#!/bin/sh\n\ncd ${DATADIR} &&\
X		exec ${PYTHON_CMD} run_game.py \"$$\@\"\n" > ${WRKDIR}/${PORTNAME}.sh
X	@${INSTALL_SCRIPT} ${WRKDIR}/${PORTNAME}.sh ${PREFIX}/bin/${PORTNAME}
X
X# Executable
X	${MKDIR} ${DATADIR}
X	${INSTALL_SCRIPT} ${WRKSRC}/*.py ${DATADIR}
X
X# Data
X	@(cd ${WRKSRC} && ${COPYTREE_SHARE} "data lib" ${DATADIR})
X#	${INSTALL_DATA} ${FILESDIR}/${PORTNAME}.png ${PREFIX}/share/pixmaps
X
X# Documentation
X.if !defined(NOPORTDOCS)
X	${MKDIR} ${DOCSDIR}
X.  for f in ${PORTDOCS}
X	${INSTALL_DATA} ${WRKSRC}/${f} ${DOCSDIR}
X.  endfor
X.endif
X
X.include <bsd.port.mk>
38c004ca12e769eb6381a5b63423edfe
echo x - barbie_seahorse_adventures/pkg-descr
sed 's/^X//' >barbie_seahorse_adventures/pkg-descr << '4b8166ea74054a81ffec691a559f0321'
XYou are a seahorse and you want to go to the moon!
X
XWWW: http://www.imitationpickles.org/barbie/
4b8166ea74054a81ffec691a559f0321
echo x - barbie_seahorse_adventures/distinfo
sed 's/^X//' >barbie_seahorse_adventures/distinfo << '9aa113740b3f8335bb37125a340d8a6d'
XSHA256 (barbie-1.0.tar.gz) = 8a5312545e51b94a28194679b2a8b8a7558ac105b706fe07ccabab6d47537861
XSIZE (barbie-1.0.tar.gz) = 2172446
9aa113740b3f8335bb37125a340d8a6d
echo x - barbie_seahorse_adventures/pkg-plist
sed 's/^X//' >barbie_seahorse_adventures/pkg-plist << 'ece35340f59ace8d9a3f4ea40aa84592'
Xbin/barbie_seahorse_adventures
X%%DATADIR%%/create-upload.py
X%%DATADIR%%/data/6x12.png
X%%DATADIR%%/data/REMOVE_ME.txt
X%%DATADIR%%/data/bkgr.png
X%%DATADIR%%/data/bkgr/1.png
X%%DATADIR%%/data/bkgr/2.png
X%%DATADIR%%/data/bkgr/3.png
X%%DATADIR%%/data/bkgr/3old.png
X%%DATADIR%%/data/bkgr/4.png
X%%DATADIR%%/data/bkgr/5.png
X%%DATADIR%%/data/bkgr/6.png
X%%DATADIR%%/data/bkgr/7.png
X%%DATADIR%%/data/bkgr/8.png
X%%DATADIR%%/data/codes.tga
X%%DATADIR%%/data/fonts/04B_20__.TTF
X%%DATADIR%%/data/fonts/about.gif
X%%DATADIR%%/data/images/big-bubble.png
X%%DATADIR%%/data/images/blob.png
X%%DATADIR%%/data/images/boss/left-0.png
X%%DATADIR%%/data/images/boss/left-1.png
X%%DATADIR%%/data/images/boss/left-2.png
X%%DATADIR%%/data/images/boss/left-3.png
X%%DATADIR%%/data/images/boss/left-4.png
X%%DATADIR%%/data/images/boss/left-5.png
X%%DATADIR%%/data/images/boss/left-6.png
X%%DATADIR%%/data/images/boss/left-7.png
X%%DATADIR%%/data/images/boss/left-damage-0.png
X%%DATADIR%%/data/images/boss/left-damage-1.png
X%%DATADIR%%/data/images/boss/left-damage-2.png
X%%DATADIR%%/data/images/boss/left-damage-3.png
X%%DATADIR%%/data/images/boss/left-damage-4.png
X%%DATADIR%%/data/images/boss/left-damage-5.png
X%%DATADIR%%/data/images/boss/left-damage-6.png
X%%DATADIR%%/data/images/boss/left-damage-7.png
X%%DATADIR%%/data/images/brobo-left-0.png
X%%DATADIR%%/data/images/brobo-left-1.png
X%%DATADIR%%/data/images/bubble.png
X%%DATADIR%%/data/images/captured-generic.png
X%%DATADIR%%/data/images/dead-right.png
X%%DATADIR%%/data/images/door-1.png
X%%DATADIR%%/data/images/door-2.png
X%%DATADIR%%/data/images/door-open.png
X%%DATADIR%%/data/images/fireball.png
X%%DATADIR%%/data/images/fireguy-right-0.png
X%%DATADIR%%/data/images/fireguy-right-1.png
X%%DATADIR%%/data/images/frog/jump-left.png
X%%DATADIR%%/data/images/frog/jump-right.png
X%%DATADIR%%/data/images/frog/jump.png
X%%DATADIR%%/data/images/frog/prejump-left.png
X%%DATADIR%%/data/images/frog/prejump-right.png
X%%DATADIR%%/data/images/frog/prejump.png
X%%DATADIR%%/data/images/frog/walk-left-0.png
X%%DATADIR%%/data/images/frog/walk-left-1.png
X%%DATADIR%%/data/images/frog/walk-left-2.png
X%%DATADIR%%/data/images/frog/walk-left-3.png
X%%DATADIR%%/data/images/frog/walk-left-4.png
X%%DATADIR%%/data/images/frog/walk-right-0.png
X%%DATADIR%%/data/images/frog/walk-right-1.png
X%%DATADIR%%/data/images/frog/walk-right-2.png
X%%DATADIR%%/data/images/frog/walk-right-3.png
X%%DATADIR%%/data/images/frog/walk-right-4.png
X%%DATADIR%%/data/images/laser.png
X%%DATADIR%%/data/images/octo.png
X%%DATADIR%%/data/images/panda-left.png
X%%DATADIR%%/data/images/parrot/left-0.png
X%%DATADIR%%/data/images/parrot/left-1.png
X%%DATADIR%%/data/images/parrot/left-2.png
X%%DATADIR%%/data/images/parrot/left-3.png
X%%DATADIR%%/data/images/platform/1.png
X%%DATADIR%%/data/images/platform/2.png
X%%DATADIR%%/data/images/platform/3.png
X%%DATADIR%%/data/images/platform/4.png
X%%DATADIR%%/data/images/player/right-jump-shoot-1.png
X%%DATADIR%%/data/images/player/right-jump-shoot-2.png
X%%DATADIR%%/data/images/player/right-jump.png
X%%DATADIR%%/data/images/player/right-shoot-1.png
X%%DATADIR%%/data/images/player/right-shoot-2.png
X%%DATADIR%%/data/images/player/right-walk-1.png
X%%DATADIR%%/data/images/player/right-walk-2.png
X%%DATADIR%%/data/images/player/right-walk-3.png
X%%DATADIR%%/data/images/player/right-walk-4.png
X%%DATADIR%%/data/images/player/right.png
X%%DATADIR%%/data/images/points/100.png
X%%DATADIR%%/data/images/points/1000.png
X%%DATADIR%%/data/images/points/250.png
X%%DATADIR%%/data/images/points/500.png
X%%DATADIR%%/data/images/robo-left.png
X%%DATADIR%%/data/images/shootbot-left-0.png
X%%DATADIR%%/data/images/shootbot-left-1.png
X%%DATADIR%%/data/images/shootbot-left-2.png
X%%DATADIR%%/data/images/shootbot-left-3.png
X%%DATADIR%%/data/images/shootbot-left-shoot.png
X%%DATADIR%%/data/images/splayer/right-jump-shoot-1.png
X%%DATADIR%%/data/images/splayer/right-jump-shoot-2.png
X%%DATADIR%%/data/images/splayer/right-jump.png
X%%DATADIR%%/data/images/splayer/right-shoot-1.png
X%%DATADIR%%/data/images/splayer/right-shoot-2.png
X%%DATADIR%%/data/images/splayer/right-walk-1.png
X%%DATADIR%%/data/images/splayer/right-walk-2.png
X%%DATADIR%%/data/images/splayer/right-walk-3.png
X%%DATADIR%%/data/images/splayer/right-walk-4.png
X%%DATADIR%%/data/images/splayer/right.png
X%%DATADIR%%/data/images/svolcano.png
X%%DATADIR%%/data/intro/moon2.png
X%%DATADIR%%/data/levels/160x160.tga
X%%DATADIR%%/data/levels/160x40.tga
X%%DATADIR%%/data/levels/40x160.tga
X%%DATADIR%%/data/levels/80x80.tga
X%%DATADIR%%/data/levels/boss_1.tga
X%%DATADIR%%/data/levels/drpetter_1.tga
X%%DATADIR%%/data/levels/eugman_1.tga
X%%DATADIR%%/data/levels/fydo_1.tga
X%%DATADIR%%/data/levels/pekuja_1.tga
X%%DATADIR%%/data/levels/pekuja_2.tga
X%%DATADIR%%/data/levels/pekuja_3.tga
X%%DATADIR%%/data/levels/phil_1.tga
X%%DATADIR%%/data/levels/phil_10.tga
X%%DATADIR%%/data/levels/phil_11.tga
X%%DATADIR%%/data/levels/phil_12.tga
X%%DATADIR%%/data/levels/phil_13.tga
X%%DATADIR%%/data/levels/phil_14.tga
X%%DATADIR%%/data/levels/phil_15.tga
X%%DATADIR%%/data/levels/phil_2.tga
X%%DATADIR%%/data/levels/phil_3.tga
X%%DATADIR%%/data/levels/phil_4.tga
X%%DATADIR%%/data/levels/phil_5.tga
X%%DATADIR%%/data/levels/phil_6.tga
X%%DATADIR%%/data/levels/phil_7.tga
X%%DATADIR%%/data/levels/phil_8.tga
X%%DATADIR%%/data/levels/phil_9.tga
X%%DATADIR%%/data/levels/tee_1.tga
X%%DATADIR%%/data/levels/test.tga
X%%DATADIR%%/data/levels/tim_1.tga
X%%DATADIR%%/data/levels/tim_2.tga
X%%DATADIR%%/data/levels/tim_4.tga
X%%DATADIR%%/data/music/1.ogg
X%%DATADIR%%/data/music/2.ogg
X%%DATADIR%%/data/music/3.ogg
X%%DATADIR%%/data/music/5.ogg
X%%DATADIR%%/data/music/8.ogg
X%%DATADIR%%/data/music/death.ogg
X%%DATADIR%%/data/music/finish.ogg
X%%DATADIR%%/data/music/lvlwin.ogg
X%%DATADIR%%/data/music/title.ogg
X%%DATADIR%%/data/pal.png
X%%DATADIR%%/data/sample.txt
X%%DATADIR%%/data/sfx/boss_explode.wav
X%%DATADIR%%/data/sfx/bubble.wav
X%%DATADIR%%/data/sfx/capsule.wav
X%%DATADIR%%/data/sfx/coin.wav
X%%DATADIR%%/data/sfx/door.wav
X%%DATADIR%%/data/sfx/explode.wav
X%%DATADIR%%/data/sfx/fally.wav
X%%DATADIR%%/data/sfx/hit.wav
X%%DATADIR%%/data/sfx/item.wav
X%%DATADIR%%/data/sfx/jump.wav
X%%DATADIR%%/data/sfx/pop.wav
X%%DATADIR%%/data/sfx/powerup.wav
X%%DATADIR%%/data/themes/default/Vera.ttf
X%%DATADIR%%/data/themes/default/box.down.png
X%%DATADIR%%/data/themes/default/box.hover.png
X%%DATADIR%%/data/themes/default/box.normal.png
X%%DATADIR%%/data/themes/default/box.xcf
X%%DATADIR%%/data/themes/default/button.down.tga
X%%DATADIR%%/data/themes/default/button.hover.tga
X%%DATADIR%%/data/themes/default/button.normal.tga
X%%DATADIR%%/data/themes/default/check.png
X%%DATADIR%%/data/themes/default/checkbox.off.hover.tga
X%%DATADIR%%/data/themes/default/checkbox.off.normal.tga
X%%DATADIR%%/data/themes/default/checkbox.on.hover.tga
X%%DATADIR%%/data/themes/default/checkbox.on.normal.tga
X%%DATADIR%%/data/themes/default/config.txt
X%%DATADIR%%/data/themes/default/console.input.focus.png
X%%DATADIR%%/data/themes/default/console.input.normal.png
X%%DATADIR%%/data/themes/default/console.png
X%%DATADIR%%/data/themes/default/desktop.png
X%%DATADIR%%/data/themes/default/desktop.xcf
X%%DATADIR%%/data/themes/default/dialog.bar.png
X%%DATADIR%%/data/themes/default/dialog.close.down.tga
X%%DATADIR%%/data/themes/default/dialog.close.hover.tga
X%%DATADIR%%/data/themes/default/dialog.close.normal.tga
X%%DATADIR%%/data/themes/default/dialog.png
X%%DATADIR%%/data/themes/default/dot.down.png
X%%DATADIR%%/data/themes/default/dot.hover.png
X%%DATADIR%%/data/themes/default/dot.normal.png
X%%DATADIR%%/data/themes/default/dot.xcf
X%%DATADIR%%/data/themes/default/down.png
X%%DATADIR%%/data/themes/default/filebrowser.folder.png
X%%DATADIR%%/data/themes/default/generate.py
X%%DATADIR%%/data/themes/default/hslider.bar.hover.tga
X%%DATADIR%%/data/themes/default/hslider.bar.normal.tga
X%%DATADIR%%/data/themes/default/hslider.left.tga
X%%DATADIR%%/data/themes/default/hslider.right.tga
X%%DATADIR%%/data/themes/default/hslider.tga
X%%DATADIR%%/data/themes/default/idot.normal.png
X%%DATADIR%%/data/themes/default/input.focus.png
X%%DATADIR%%/data/themes/default/input.normal.png
X%%DATADIR%%/data/themes/default/left.png
X%%DATADIR%%/data/themes/default/list.item.down.png
X%%DATADIR%%/data/themes/default/list.item.hover.png
X%%DATADIR%%/data/themes/default/list.item.normal.png
X%%DATADIR%%/data/themes/default/list.png
X%%DATADIR%%/data/themes/default/listitem.down.tga
X%%DATADIR%%/data/themes/default/listitem.hover.tga
X%%DATADIR%%/data/themes/default/listitem.normal.tga
X%%DATADIR%%/data/themes/default/menu.down.tga
X%%DATADIR%%/data/themes/default/menu.hover.tga
X%%DATADIR%%/data/themes/default/menu.normal.tga
X%%DATADIR%%/data/themes/default/notes.txt
X%%DATADIR%%/data/themes/default/out.tga
X%%DATADIR%%/data/themes/default/progressbar.bar.tga
X%%DATADIR%%/data/themes/default/progressbar.tga
X%%DATADIR%%/data/themes/default/radio.off.hover.tga
X%%DATADIR%%/data/themes/default/radio.off.normal.tga
X%%DATADIR%%/data/themes/default/radio.on.hover.tga
X%%DATADIR%%/data/themes/default/radio.on.normal.tga
X%%DATADIR%%/data/themes/default/radio.png
X%%DATADIR%%/data/themes/default/rdot.down.png
X%%DATADIR%%/data/themes/default/rdot.hover.png
X%%DATADIR%%/data/themes/default/rdot.normal.png
X%%DATADIR%%/data/themes/default/right.png
X%%DATADIR%%/data/themes/default/sbox.normal.png
X%%DATADIR%%/data/themes/default/scroller.slide.bar.hover.tga
X%%DATADIR%%/data/themes/default/scroller.slide.bar.normal.tga
X%%DATADIR%%/data/themes/default/scroller.slide.h.tga
X%%DATADIR%%/data/themes/default/scroller.slide.v.tga
X%%DATADIR%%/data/themes/default/select.arrow.down.tga
X%%DATADIR%%/data/themes/default/select.arrow.hover.tga
X%%DATADIR%%/data/themes/default/select.arrow.normal.tga
X%%DATADIR%%/data/themes/default/select.arrow.png
X%%DATADIR%%/data/themes/default/select.option.hover.png
X%%DATADIR%%/data/themes/default/select.option.normal.png
X%%DATADIR%%/data/themes/default/select.options.png
X%%DATADIR%%/data/themes/default/select.selected.down.tga
X%%DATADIR%%/data/themes/default/select.selected.hover.tga
X%%DATADIR%%/data/themes/default/select.selected.normal.tga
X%%DATADIR%%/data/themes/default/slider.bar.hover.tga
X%%DATADIR%%/data/themes/default/slider.bar.normal.tga
X%%DATADIR%%/data/themes/default/slider.tga
X%%DATADIR%%/data/themes/default/tool.down.tga
X%%DATADIR%%/data/themes/default/tool.hover.tga
X%%DATADIR%%/data/themes/default/tool.normal.tga
X%%DATADIR%%/data/themes/default/up.png
X%%DATADIR%%/data/themes/default/vbox.normal.png
X%%DATADIR%%/data/themes/default/vdot.down.png
X%%DATADIR%%/data/themes/default/vdot.hover.png
X%%DATADIR%%/data/themes/default/vdot.normal.png
X%%DATADIR%%/data/themes/default/vsbox.normal.png
X%%DATADIR%%/data/themes/default/vslider.bar.hover.tga
X%%DATADIR%%/data/themes/default/vslider.bar.normal.tga
X%%DATADIR%%/data/themes/default/vslider.down.tga
X%%DATADIR%%/data/themes/default/vslider.tga
X%%DATADIR%%/data/themes/default/vslider.up.tga
X%%DATADIR%%/data/themes/default/x.png
X%%DATADIR%%/data/themes/gray/Vera.ttf
X%%DATADIR%%/data/themes/gray/box.down.png
X%%DATADIR%%/data/themes/gray/box.normal.png
X%%DATADIR%%/data/themes/gray/button.down.png
X%%DATADIR%%/data/themes/gray/button.normal.png
X%%DATADIR%%/data/themes/gray/checkbox.off.down.png
X%%DATADIR%%/data/themes/gray/checkbox.off.normal.png
X%%DATADIR%%/data/themes/gray/checkbox.on.down.png
X%%DATADIR%%/data/themes/gray/checkbox.on.normal.png
X%%DATADIR%%/data/themes/gray/config.txt
X%%DATADIR%%/data/themes/gray/console.input.focus.png
X%%DATADIR%%/data/themes/gray/console.input.normal.png
X%%DATADIR%%/data/themes/gray/console.png
X%%DATADIR%%/data/themes/gray/desktop.png
X%%DATADIR%%/data/themes/gray/dialog.bar.png
X%%DATADIR%%/data/themes/gray/dialog.close.down.png
X%%DATADIR%%/data/themes/gray/dialog.close.normal.png
X%%DATADIR%%/data/themes/gray/dialog.png
X%%DATADIR%%/data/themes/gray/filebrowser.folder.png
X%%DATADIR%%/data/themes/gray/input.focus.png
X%%DATADIR%%/data/themes/gray/input.normal.png
X%%DATADIR%%/data/themes/gray/list.item.normal.png
X%%DATADIR%%/data/themes/gray/list.png
X%%DATADIR%%/data/themes/gray/menu.down.png
X%%DATADIR%%/data/themes/gray/menu.hover.png
X%%DATADIR%%/data/themes/gray/menu.normal.png
X%%DATADIR%%/data/themes/gray/menu.option.hover.png
X%%DATADIR%%/data/themes/gray/menu.option.normal.png
X%%DATADIR%%/data/themes/gray/radio.off.down.png
X%%DATADIR%%/data/themes/gray/radio.off.normal.png
X%%DATADIR%%/data/themes/gray/radio.on.down.png
X%%DATADIR%%/data/themes/gray/radio.on.normal.png
X%%DATADIR%%/data/themes/gray/select.arrow.down.png
X%%DATADIR%%/data/themes/gray/select.arrow.normal.png
X%%DATADIR%%/data/themes/gray/select.arrow.png
X%%DATADIR%%/data/themes/gray/select.option.normal.png
X%%DATADIR%%/data/themes/gray/select.options.png
X%%DATADIR%%/data/themes/gray/select.selected.normal.png
X%%DATADIR%%/data/themes/gray/slider.bar.normal.png
X%%DATADIR%%/data/themes/gray/slider.png
X%%DATADIR%%/data/themes/gray/tool.down.png
X%%DATADIR%%/data/themes/gray/tool.normal.png
X%%DATADIR%%/data/themes/itheme/box.png
X%%DATADIR%%/data/themes/itheme/build.py
X%%DATADIR%%/data/themes/itheme/check.png
X%%DATADIR%%/data/themes/itheme/color.png
X%%DATADIR%%/data/themes/itheme/desktop.png
X%%DATADIR%%/data/themes/itheme/dot.png
X%%DATADIR%%/data/themes/itheme/down.png
X%%DATADIR%%/data/themes/itheme/extras/box.decor.png
X%%DATADIR%%/data/themes/itheme/extras/box.hover.png
X%%DATADIR%%/data/themes/itheme/extras/box.normal.png
X%%DATADIR%%/data/themes/itheme/extras/color.hover.png
X%%DATADIR%%/data/themes/itheme/extras/color.normal.png
X%%DATADIR%%/data/themes/itheme/extras/dot.hover.png
X%%DATADIR%%/data/themes/itheme/extras/dot.normal.png
X%%DATADIR%%/data/themes/itheme/extras/inverse.dot.normal.png
X%%DATADIR%%/data/themes/itheme/extras/red.dot.down.png
X%%DATADIR%%/data/themes/itheme/extras/red.dot.hover.png
X%%DATADIR%%/data/themes/itheme/extras/red.dot.normal.png
X%%DATADIR%%/data/themes/itheme/extras/vdot.normal.png
X%%DATADIR%%/data/themes/itheme/extras/vertical.box.decor.png
X%%DATADIR%%/data/themes/itheme/extras/vertical.box.normal.png
X%%DATADIR%%/data/themes/itheme/extras/vertical.dot.down.png
X%%DATADIR%%/data/themes/itheme/extras/vertical.dot.hover.png
X%%DATADIR%%/data/themes/itheme/left.png
X%%DATADIR%%/data/themes/itheme/radio.png
X%%DATADIR%%/data/themes/itheme/right.png
X%%DATADIR%%/data/themes/itheme/todo/dialog.bar.png
X%%DATADIR%%/data/themes/itheme/todo/dialog.png
X%%DATADIR%%/data/themes/itheme/todo/filebrowser.folder.png
X%%DATADIR%%/data/themes/itheme/todo/list.png
X%%DATADIR%%/data/themes/itheme/up.png
X%%DATADIR%%/data/themes/itheme/x.png
X%%DATADIR%%/data/themes/tools/config.txt
X%%DATADIR%%/data/themes/tools/icons48.bkgr.tga
X%%DATADIR%%/data/themes/tools/icons48.code.tga
X%%DATADIR%%/data/themes/tools/icons48.draw.tga
X%%DATADIR%%/data/themes/tools/icons48.eraser.tga
X%%DATADIR%%/data/themes/tools/icons48.fill.tga
X%%DATADIR%%/data/themes/tools/icons48.line.tga
X%%DATADIR%%/data/themes/tools/icons48.pixel.tga
X%%DATADIR%%/data/themes/tools/icons48.select.tga
X%%DATADIR%%/data/themes/tools/icons48.tile.tga
X%%DATADIR%%/data/tiles.tga
X%%DATADIR%%/data/title.png
X%%DATADIR%%/leveledit.py
X%%DATADIR%%/lib/__init__.py
X%%DATADIR%%/lib/blob.py
X%%DATADIR%%/lib/boss.py
X%%DATADIR%%/lib/brobo.py
X%%DATADIR%%/lib/bubble.py
X%%DATADIR%%/lib/capsule.py
X%%DATADIR%%/lib/cnst.py
X%%DATADIR%%/lib/codes.py
X%%DATADIR%%/lib/data.py
X%%DATADIR%%/lib/door.py
X%%DATADIR%%/lib/fireball.py
X%%DATADIR%%/lib/fireguy.py
X%%DATADIR%%/lib/frog.py
X%%DATADIR%%/lib/init.py
X%%DATADIR%%/lib/laser.py
X%%DATADIR%%/lib/level.py
X%%DATADIR%%/lib/levels.py
X%%DATADIR%%/lib/main.py
X%%DATADIR%%/lib/menu.py
X%%DATADIR%%/lib/panda.py
X%%DATADIR%%/lib/parrot.py
X%%DATADIR%%/lib/pgu/__init__.py
X%%DATADIR%%/lib/pgu/algo.py
X%%DATADIR%%/lib/pgu/ani.py
X%%DATADIR%%/lib/pgu/engine.py
X%%DATADIR%%/lib/pgu/fonts.py
X%%DATADIR%%/lib/pgu/gui/__init__.py
X%%DATADIR%%/lib/pgu/gui/app.py
X%%DATADIR%%/lib/pgu/gui/area.py
X%%DATADIR%%/lib/pgu/gui/basic.py
X%%DATADIR%%/lib/pgu/gui/button.py
X%%DATADIR%%/lib/pgu/gui/const.py
X%%DATADIR%%/lib/pgu/gui/container.py
X%%DATADIR%%/lib/pgu/gui/deprecated.py
X%%DATADIR%%/lib/pgu/gui/dialog.py
X%%DATADIR%%/lib/pgu/gui/document.py
X%%DATADIR%%/lib/pgu/gui/form.py
X%%DATADIR%%/lib/pgu/gui/group.py
X%%DATADIR%%/lib/pgu/gui/input.py
X%%DATADIR%%/lib/pgu/gui/keysym.py
X%%DATADIR%%/lib/pgu/gui/layout.py
X%%DATADIR%%/lib/pgu/gui/menus.py
X%%DATADIR%%/lib/pgu/gui/misc.py
X%%DATADIR%%/lib/pgu/gui/select.py
X%%DATADIR%%/lib/pgu/gui/slider.py
X%%DATADIR%%/lib/pgu/gui/style.py
X%%DATADIR%%/lib/pgu/gui/surface.py
X%%DATADIR%%/lib/pgu/gui/table.py
X%%DATADIR%%/lib/pgu/gui/theme.py
X%%DATADIR%%/lib/pgu/gui/widget.py
X%%DATADIR%%/lib/pgu/hexvid.py
X%%DATADIR%%/lib/pgu/high.py
X%%DATADIR%%/lib/pgu/html.py
X%%DATADIR%%/lib/pgu/isovid.py
X%%DATADIR%%/lib/pgu/layout.py
X%%DATADIR%%/lib/pgu/text.py
X%%DATADIR%%/lib/pgu/tilevid.py
X%%DATADIR%%/lib/pgu/timer.py
X%%DATADIR%%/lib/pgu/vid.py
X%%DATADIR%%/lib/platform.py
X%%DATADIR%%/lib/player.py
X%%DATADIR%%/lib/points.py
X%%DATADIR%%/lib/robo.py
X%%DATADIR%%/lib/shootbot.py
X%%DATADIR%%/lib/spikey.py
X%%DATADIR%%/lib/sprite.py
X%%DATADIR%%/lib/sprites.py
X%%DATADIR%%/lib/tile.py
X%%DATADIR%%/lib/tiles.py
X%%DATADIR%%/lib/tiles_basic.py
X%%DATADIR%%/preview.py
X%%DATADIR%%/pyweek-upload.py
X%%DATADIR%%/run_game.py
X%%DATADIR%%/setup.py
X%%DATADIR%%/tileedit.py
Xshare/pixmaps/barbie_seahorse_adventures.png
X@dirrm %%DATADIR%%/lib/pgu/gui
X@dirrm %%DATADIR%%/lib/pgu
X@dirrm %%DATADIR%%/lib
X@dirrm %%DATADIR%%/data/themes/tools
X@dirrm %%DATADIR%%/data/themes/itheme/todo
X@dirrm %%DATADIR%%/data/themes/itheme/extras
X@dirrm %%DATADIR%%/data/themes/itheme
X@dirrm %%DATADIR%%/data/themes/gray
X@dirrm %%DATADIR%%/data/themes/default
X@dirrm %%DATADIR%%/data/themes
X@dirrm %%DATADIR%%/data/sfx
X@dirrm %%DATADIR%%/data/music
X@dirrm %%DATADIR%%/data/levels
X@dirrm %%DATADIR%%/data/intro
X@dirrm %%DATADIR%%/data/images/splayer
X@dirrm %%DATADIR%%/data/images/points
X@dirrm %%DATADIR%%/data/images/player
X@dirrm %%DATADIR%%/data/images/platform
X@dirrm %%DATADIR%%/data/images/parrot
X@dirrm %%DATADIR%%/data/images/frog
X@dirrm %%DATADIR%%/data/images/boss
X@dirrm %%DATADIR%%/data/images
X@dirrm %%DATADIR%%/data/fonts
X@dirrm %%DATADIR%%/data/bkgr
X@dirrm %%DATADIR%%/data
X@dirrm %%DATADIR%%
X@dirrmtry share/applications
ece35340f59ace8d9a3f4ea40aa84592
exit
--- .shar ends here ---
Comment 2 Dmitry Marakasov freebsd_committer 2012-05-15 01:44:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 3 Dmitry Marakasov freebsd_committer 2012-08-08 00:19:16 UTC
Responsible Changed
From-To: amdmi3->jgh

ENOTIME, reassign to jgh@
Comment 4 nemysis 2012-09-13 10:39:47 UTC
Changed to use

RUN_DEPENDS= ${PYGAME}
Comment 5 nemysis 2012-10-02 17:13:08 UTC
Changed to

DESKTOP_ENTRIES="Barbie Seahorse Adventures" "${COMMENT}" "${PORTNAME}" \
                "${PORTNAME}" "Game;ArcadeGame;" ${FALSE}
Comment 6 Jason Helfman freebsd_committer 2012-10-10 00:16:29 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!